.callout {
  position: relative;
  margin: 0 0 1rem 0;
  padding: 1rem;
  border: 5px solid rgba(255,255,255);
  border-radius: 0;
  color: #0a0a0a;
}

.callout2 {
  position: relative;
  margin: 0 0 1rem 0;
  padding: 1rem;
  border: 2px #b3eda1;
  border-style: solid;
  border-radius: 0;
  background-color:  #b3eda1;
  color: #0a0a0a;
}

.callout3 {
  position: relative;
  margin: 0 0 0 0;
  padding: 0.5rem;
  border: 2px #b3eda1;
  border-style: solid;
  border-radius: 0;
  background-color:  #b3eda1;
  color: #0a0a0a;
}

.callout4 {
  position: relative;
  margin: 0 0 0 0;
  padding: 1rem;
  border: 2px #b3eda1;
  border-style: solid;
  border-radius: 0;
  background-color:  #b3eda1;
  color: #0a0a0a;
}

.palegreen {
    background-color: #b3eda1;
}

.gap {
    grid-gap: 0px 0px:
}

.ragid (
   text-align: left;
)

.backboard {
    background-color: #b3eda1 !important;
}